<!-- Top Navbar-->
<div class="navbar">
    <div class="navbar-inner">
        <div class="left">
            <a href="pages/view-turni.html" class="link"><i class="icon icon-back"></i><span>Indietro</span></a>
        </div>
        <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
        <div class="right">
            <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
    <div data-page="view-add-turni-personali" class="page">
        <div class="page-content">
           <div class="title-top"><i class="fa fa-calendar-plus-o" aria-hidden="true"></i>&nbsp;Crea Orario Turno Personale</div>
           <p class="p_tut">In questo Pagina puoi creare il tuo turno, inserendo ore inizio e fine. Inoltre le ore notturne verranno calcolate in automatico.</p>
           <div class="list-block inset ombra">
            <form id="form_add_turno_per" name="form_add_turno_per" action="#" method="post">
                <ul>
                    <li>
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-clock-o" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label label-60">Orario Inizio</div>
                                <div class="item-input time-input">
                                    <input name="ore-turno-per-inizio" type="time" id="ore-turno-per-inizio" value="00:00">
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-clock-o" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label label-60">Orario Fine</div>
                                <div class="item-input time-input">
                                    <input name="ore-turno-per-fine" type="time" id="ore-turno-per-fine" value="00:00">
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-cutlery" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label label-60">Ticket Pasto</div>
                                <div class="item-input">
                                    <label class="label-switch">
                                        <input type="checkbox" name="ticket_pasto_per" id="ticket_pasto_per" value="1">
                                        <div class="checkbox"></div>
                                    </label>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </form>
        </div><!-- end list-block inset ombra -->
        <div class="btn-form">
        <a href="#" id="btn-salva-turno-per" class="button button-big button-fill" onclick="salvaTurnoPersonale();">Salva</a>
        </div>
        <!-- Lista turni gia salvati -->
        <div class="list-block inset ombra" style="width: 210px; margin: -15px auto 60px;">
            <ul id="turni_li"></ul>
        </div>
        <!-- Fine Lista turni gia salvati -->
    </div><!-- end page-content -->
</div><!-- end view-turni -->
</div><!-- end pages -->
